<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.xemelios.org/namespaces#cg-1.0" targetNamespace="http://www.xemelios.org/namespaces#cg-1.0">
    <xs:include schemaLocation="../Commun_CG.xsd"/>
    
    <xs:complexType name="TLigneRenseignementsAnnexesBalance">
        <xs:attribute name="NumCpte" type="V_Alphanum45" use="optional">
            <xs:annotation><xs:documentation>Modele 20</xs:documentation></xs:annotation>
        </xs:attribute>
        <xs:attribute name="LibelleBudgetAnnexe" type="V_Texte33" use="optional">
            <xs:annotation><xs:documentation>Modele 20</xs:documentation></xs:annotation>
        </xs:attribute>
        <xs:attribute name="ResultatClotBGPrDeficit" type="V_Montant" use="optional">
            <xs:annotation><xs:documentation>Modele 20</xs:documentation></xs:annotation>
        </xs:attribute>
        <xs:attribute name="ResultatClotBGExPrecExcedent" type="V_Montant" use="optional">
            <xs:annotation><xs:documentation>Modele 20</xs:documentation></xs:annotation>
        </xs:attribute>
        <xs:attribute name="ResBGExDeficit" type="V_Montant" use="optional">
            <xs:annotation><xs:documentation>Modele 20</xs:documentation></xs:annotation>
        </xs:attribute>
        <xs:attribute name="ResBGExExce" type="V_Montant" use="optional">
            <xs:annotation><xs:documentation>Modele 20</xs:documentation></xs:annotation>
        </xs:attribute>
        <xs:attribute name="ResBGClotExDeficit" type="V_Montant" use="optional">
            <xs:annotation><xs:documentation>Modele 20</xs:documentation></xs:annotation>
        </xs:attribute>
        <xs:attribute name="ResBGClotExExce" type="V_Montant" use="optional">
            <xs:annotation><xs:documentation>Modele 20</xs:documentation></xs:annotation>
        </xs:attribute>
        
        <xs:attribute name="NumCpteBis" type="V_Alphanum32" use="optional">
            <xs:annotation><xs:documentation>Modele 21</xs:documentation></xs:annotation>
        </xs:attribute>
        <xs:attribute name="AffectResultSoldeDebiteur" type="V_Montant" use="optional">
            <xs:annotation><xs:documentation>Modele 21</xs:documentation></xs:annotation>
        </xs:attribute>
        <xs:attribute name="AffectResultSoldeCrediteur" type="V_Montant" use="optional">
            <xs:annotation><xs:documentation>Modele 21</xs:documentation></xs:annotation>
        </xs:attribute>
        <xs:attribute name="AffectResultDiffBrute" type="V_Montant" use="optional">
            <xs:annotation><xs:documentation>Modele 21</xs:documentation></xs:annotation>
        </xs:attribute>      
        <xs:attribute name="NumCpteTypeCpte3" type="V_Alphanum32" use="optional">
            <xs:annotation><xs:documentation>Modele 21</xs:documentation></xs:annotation>
        </xs:attribute>
        <xs:attribute name="SoldeBSCompte10685" type="V_Montant" use="optional">
            <xs:annotation><xs:documentation>Modele 21</xs:documentation></xs:annotation>
        </xs:attribute>
        <xs:attribute name="NumCpteTypeCpte4" type="V_Alphanum32" use="optional">
            <xs:annotation><xs:documentation>Modele 21</xs:documentation></xs:annotation>
        </xs:attribute>
        <xs:attribute name="SoldeBSCompte10686" type="V_Montant" use="optional">
            <xs:annotation><xs:documentation>Modele 21</xs:documentation></xs:annotation>
        </xs:attribute>
        <xs:attribute name="NumCpteTypeCpte7" type="V_Alphanum32" use="optional">
            <xs:annotation><xs:documentation>Modele 21</xs:documentation></xs:annotation>
        </xs:attribute>
        <xs:attribute name="SoldeBSCompte10687" type="V_Montant" use="optional">
            <xs:annotation><xs:documentation>Modele 21</xs:documentation></xs:annotation>
        </xs:attribute>
        <xs:attribute name="NumCpteTypeCpte5" type="V_Alphanum32" use="optional">
            <xs:annotation><xs:documentation>Modele 21</xs:documentation></xs:annotation>
        </xs:attribute>
        <xs:attribute name="SoldeBSCompte110" type="V_Montant" use="optional">
            <xs:annotation><xs:documentation>Modele 21</xs:documentation></xs:annotation>
        </xs:attribute>
        <xs:attribute name="NumCpteTypeCpte9" type="V_Alphanum32" use="optional">
            <xs:annotation><xs:documentation>Modele 21</xs:documentation></xs:annotation>
        </xs:attribute>
        <xs:attribute name="SoldeBSCompte111" type="V_Montant" use="optional">
            <xs:annotation><xs:documentation>Modele 21</xs:documentation></xs:annotation>
        </xs:attribute>
        <xs:attribute name="NumCpteTypeCpte6" type="V_Alphanum32" use="optional">
            <xs:annotation><xs:documentation>Modele 21</xs:documentation></xs:annotation>
        </xs:attribute>
        <xs:attribute name="SoldeBSCompte119" type="V_Montant" use="optional">
            <xs:annotation><xs:documentation>Modele 21</xs:documentation></xs:annotation>
        </xs:attribute>
        <xs:attribute name="NumCpteTypeCpte8" type="V_Alphanum32" use="optional">
            <xs:annotation><xs:documentation>Modele 21</xs:documentation></xs:annotation>
        </xs:attribute>
        <xs:attribute name="SoldeBSCompte114" type="V_Montant" use="optional">
            <xs:annotation><xs:documentation>Modele 21</xs:documentation></xs:annotation>
        </xs:attribute>
        <xs:attribute name="ResultatInvestCumule" type="V_Montant" use="optional">
            <xs:annotation><xs:documentation>Modele 21</xs:documentation></xs:annotation>
        </xs:attribute>
    </xs:complexType>
</xs:schema>